.delicious-outerBlock {background-color:#fff;
                               margin:15px 0 0 0;
                               padding:30px 0px 5px 50px; font-size:12px;
                               width:480px;
                               }
        
        .deliciousForm {display:block; position:relative; width:385px;}
        .deliciousForm .header_login {width:200px; float:left;}
        .deliciousForm .header_login h1{font-size:2.4em; font-weight:bold; color:#505961;
                                  /*border-bottom:3px solid #3274d1;*/ margin-bottom:30px;}
        
        .deliciousForm ul {margin-bottom:0px;}
        .deliciousForm li {padding:0px 0px 20px 0; display:block; position:relative;}
        .deliciousForm li label {display:block; color:#505961;}
        .deliciousForm input {border:1px solid #cccccc;
                              border-radius:3px;
                              -webkit-border-radius:3px;
                              -moz-border-radius:3px;
                              display:block;
                              width:385px;
                              
                              }
        .deliciousForm a.link 
        {
            
            color:#407acc;
            text-decoration:none;
        }
        .deliciousForm a.link:hover {color:#084b91;}
        
        .deliciousForm span.register {position:absolute; bottom:0px; right:0; display:block;}
        
        
        .deliciousForm-button 
        {
            line-height:2.8em;
            display:block;
            padding:0px 0px;
            font-size:1.1em;
            text-align:center;
            margin-bottom:5px;
            
            width:385px;
            font-weight:bold;
           
            text-decoration:none;
            
            border-radius: 3px;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px; 

            color:#fff;
            border:1px solid #4fb00f;
           
            background: #ffffff; /* Old browsers */
            background: -moz-linear-gradient(top,  #ffffff 0%, #5dc916 2%, #55b614 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(2%,#5dc916), color-stop(100%,#55b614)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  #ffffff 0%,#5dc916 2%,#55b614 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  #ffffff 0%,#5dc916 2%,#55b614 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  #ffffff 0%,#5dc916 2%,#55b614 100%); /* IE10+ */
            background: linear-gradient(top,  #ffffff 0%,#5dc916 2%,#55b614 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#55b614',GradientType=0 ); /* IE6-9 */


         }    
         
         .deliciousForm-button:hover 
         {
             background: #72d82e; /* Old browsers */
            background: -moz-linear-gradient(top,  #72d82e 0%, #74da30 2%, #69c62c 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#72d82e), color-stop(2%,#74da30), color-stop(100%,#69c62c)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  #72d82e 0%,#74da30 2%,#69c62c 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  #72d82e 0%,#74da30 2%,#69c62c 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  #72d82e 0%,#74da30 2%,#69c62c 100%); /* IE10+ */
            background: linear-gradient(top,  #72d82e 0%,#74da30 2%,#69c62c 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72d82e', endColorstr='#69c62c',GradientType=0 ); /* IE6-9 */

             }
        .deliciousForm-button:active
        {
            background: #72d82e; /* Old browsers */
            background: -moz-linear-gradient(top,  #72d82e 0%, #65c624 98%, #ade08c 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#72d82e), color-stop(98%,#65c624), color-stop(100%,#ade08c)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  #72d82e 0%,#65c624 98%,#ade08c 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  #72d82e 0%,#65c624 98%,#ade08c 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  #72d82e 0%,#65c624 98%,#ade08c 100%); /* IE10+ */
            background: linear-gradient(top,  #72d82e 0%,#65c624 98%,#ade08c 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72d82e', endColorstr='#ade08c',GradientType=0 ); /* IE6-9 */
         } 